/*MAIN*/body {
	font-weight: 400;
	font-size: 16px;
	line-height: 1.3;
	font-family: "Montserrat", sans-serif;
	color: #1f1f1f;
	overflow-x: hidden;
	background: #ffffff;
	margin: 0;
			width: 100%;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			scroll-behavior: smooth;
}

html {
	overflow-x: hidden;
	scroll-behavior: smooth;
}

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-o-box-sizing: border-box;
}

h2, h3, h1, h4, h5 {
	margin: 0;
}

p {
	margin: 0 0 25px;
}

p:last-child {
	margin: 0;
}

ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}

.slick-prev,
.slick-next {
    z-index: 2;
    position: absolute;
    display: block;
    height: 60px;
    width: 30px;
    line-height: 0px;
    cursor: pointer;
    background: transparent;
    color: transparent;

    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding: 0;
    border: none;
    outline: none
}
.cont-ketocoffee {
	position: absolute;
	color: #87370902;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    outline: none;
    color: transparent
}

.doc2-ketocoffee {
	
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: 1
}

.slick-prev:before,
.slick-next:before {
    line-height: 1;
    color: #fff;
    opacity: 1
}
.slick-prev {
    left: 5px
}
.slick-prev:before {
    content: "<";
    color: #ffffff;
    font-size: 50px;
}
.slick-next:before {
    content: ">";
    color: #ffffff;
    font-size: 50px;
}
.slick-next {
    right: 5px
}

@media screen and (max-width: 991px) {
    .what {
        padding: 30px 0
    }

    .what__container {
        padding: 0
    }

    .what-cards__item {
        max-width: 100% !important;
    }
}

@media screen and (max-width: 576px) {
    .what__title {
        font-size: 34px;
        margin-bottom: 10px
    }

    .what__title-big {
        font-size: 35px
    }

    .what-cards__item {
        padding: 35px 15px;
    }
}

.clearfix {
	content: "";
	display: table;
	clear: both;
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
	width: 100%;
	height: 0;
}

.container1 {
	max-width: 1200px;
	width: 90%;
	margin: auto;
  }
  
  .btn {
	display: inline-block;
	padding: 0.5em 1.5em;
	text-decoration: none;
	border-radius: 50px;
	cursor: pointer;
	outline: none;
	margin-top: 1em;
	text-transform: uppercase;
	font-weight: small;
  }
  
  .btn-primary {
	color: #fff;
	background: #16a083;
  }
  
  .btn-primary:hover {
	background: #117964;
	transition: background 0.3s ease-in-out;
  }

  .navbar input[type="checkbox"],
  .navbar .hamburger-lines {
	display: none;
  }
  
  .navbar {
	box-shadow: 0px 5px 10px 0px #aaa;
	position: fixed;
	width: 100%;
    background: linear-gradient(90deg, #f68a8f 0%, #f2b756 100%);
	color: #000;
	opacity: 0.95;
	height: 50px;
	z-index: 105;
  }
  
  .navbar-container {
	display: flex;
	justify-content: space-between;
	height: 64px;
	align-items: center;
  }
  
  .menu-items {
	order: 2;
	display: flex;
  }
  
  .menu-items li {
	list-style: none;
	margin-left: 0.5rem;
	margin-bottom: 0.5rem;
	font-size: 15px;
	align-self: center;
	width: auto;
  }
  
  .menu-items a {
	text-decoration: none;
	color: #ffffff;
	font-weight: 700;
	transition: color 0.3s ease-in-out;
	padding: 10px 13px;
  }
  
  .menu-items a:hover {
	color: #ffffff;
	transition: color 0.3s ease-in-out;
    background-color: #ffffff40;
    border-radius: 30px;
  }

  .logo1 {
	order: 1;
	font-size: 16px;
	color: #854723;
    padding-right: 5px;
	padding-left: 5px;
	font-weight: 700;
	width: auto;
    border: 3px solid #854723; 
    border-radius: 20px;
  }

  .img1 {
    width: 1.7rem;
    display: inline-block;
    padding-right: 7px;
	vertical-align: middle;
  }

  .logo1 {
    position: absolute;
    top: 14px;
    right: 15px;
  }
  .extra1 {
	display: none;
	}	

  @media (max-width: 991px) {
	.extra1 {
		display: block;
	}

	.logo1 {
        position: absolute;
        top: 14px;
        right: 0px;
        font-size: 14px;
	}

	.navbar .menu-items li{
		font-size: 1.6rem;
	}

	.navbar {
	  opacity: 0.95;
	}
  
	.navbar-container input[type="checkbox"],
	.navbar-container .hamburger-lines {
	  display: block;
	}
  
	.navbar-container {
	  display: block;
	  position: relative;
	  height: 64px;
	}
  
	.navbar-container input[type="checkbox"] {
	  position: absolute;
	  display: block;
	  height: 32px;
	  width: 30px;
	  top: 20px;
	  left: 20px;
	  z-index: 105;
	  opacity: 0;
	}
  
	.navbar-container .hamburger-lines {
	  display: block;
	  height: 23px;
	  width: 35px;
	  position: relative;
	  top: 17px;
	  left: 20px;
	  z-index: 2;
	  display: flex;
	  flex-direction: column;
	  justify-content: space-between;
	}
  
	.navbar-container .hamburger-lines .line {
	  display: block;
	  height: 4px;
	  width: 100%;
	  border-radius: 10px;
	  background: #ffffff;
	}
  
	.navbar-container .hamburger-lines .line1 {
	  transform-origin: 0% 0%;
	  transition: transform 0.4s ease-in-out;
	}
  
	.navbar-container .hamburger-lines .line2 {
	  transition: transform 0.2s ease-in-out;
	}
  
	.navbar-container .hamburger-lines .line3 {
	  transform-origin: 0% 100%;
	  transition: transform 0.4s ease-in-out;
	}
  
	.navbar .menu-items {
	  padding-top: 100px;
	  background: #31c9c9;
	  height: 100vh;
	  transform: translate(-150%);
	  display: flex;
	  flex-direction: column;
	  margin-left: -40px;
	  padding-left: 50px;
	  transition: transform 0.5s ease-in-out;
	  box-shadow: 5px 0px 10px 0px #aaa;
	}
  
	.navbar .menu-items li {
	  margin-bottom: 2.0rem;
	  font-size: 18px;
	  font-weight: 700;
	}
  
	.navbar-container input[type="checkbox"]:checked ~ .menu-items {
	  transform: translateX(0);
	}
  
	.navbar-container input[type="checkbox"]:checked ~ .hamburger-lines .line1 {
	  transform: rotate(35deg);
	}
  
	.navbar-container input[type="checkbox"]:checked ~ .hamburger-lines .line2 {
	  transform: scaleY(0);
	}
  
	.navbar-container input[type="checkbox"]:checked ~ .hamburger-lines .line3 {
	  transform: rotate(-35deg);
	}
  
	.img-container {
	  margin: 0;
	}
  }

.main-wrapper {
	width: 100%;
	min-width: 320px;
	margin: 0 auto;
}

.nowrap {
	white-space: nowrap;
}

.container-fluid {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 15px;
}

.cnt-dib {
	font-size: 0;
}

.dib {
	display: inline-block;
	float: none;
	font-size: 16px;
	vertical-align: top;
}

.mobile {
	display: none;
}

.web {
	display: block;
}

.upper {
	text-transform: uppercase;
}

.pink {
	color: #df6092;
}

.green {
	color: #3fcba3;
}

.block_1 {
	position: relative;
	padding: 65px 0 170px;
	overflow: hidden;
	background: url(6uutus2z.jpg) no-repeat center bottom;
	background-size: cover;
}

.block_1 .container-fluid {
	z-index: 26;
}

.logo {
	display: block;
	margin: 0 auto 20px;
	font-size: 40px;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	font-weight: 300;
	letter-spacing: -0.5px;
	line-height: 1;
}

.sublogo_text {
	margin-bottom: 60px;
	text-align: center;
	color: #ffffff;
}

.block_1-title {
	position: relative;
	margin-bottom: 60px;
	font-weight: bold;
	font-size: 60px;
	line-height: 1;
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
}

.block_1-title span {
	font-weight: 200;
}

.block_1-title:before {
	content: "";
	position: absolute;
	bottom: -36px;
	left: 50%;
	display: block;
	width: 90px;
	margin-left: -45px;
	border-bottom: 1px solid #ffffff;
}

.block_1-subtitle {
	margin-bottom: 60px;
	font-weight: 400;
	font-size: 30px;
	text-align: center;
	color: #ffffff;
} /* Generated by Animista */@-webkit-keyframes slide-top {
	0% {
		-webkit-transform: translateY(20px);
		transform: translateY(20px);
	}

	100% {
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px);
	}
}

@keyframes slide-top {
	0% {
		-webkit-transform: translateY(20px);
		transform: translateY(20px);
	}

	100% {
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px);
	}
}

.mouse_scroll {
	display: block;
	width: 37px;
	margin: 0 auto;
	-webkit-animation: slide-top 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite alternate;
	animation: slide-top 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite alternate;
}

.block_2 {
	padding-bottom: 70px;
}

.block_2-text-title.title {
	padding-right: 120px;
}

.block_2-top {
	position: relative;
	z-index: 27;
	margin-top: -120px;
	margin-bottom: 80px;
	padding: 40px 15px 0;
	background: -webkit-gradient(linear, left bottom, left top, from(#ffffff), to(#fbf2d4));
	background: linear-gradient(0deg, #ffffff 0%, #fbf2d4 100%);
}

.block_2-top-title {
	margin-bottom: 30px;
	font-weight: 600;
	font-size: 36px;
	text-align: center;
	color: #df6092;
	text-transform: uppercase;
}

.block_2-top-title span {
	font-weight: 900;
}

.block_2-list-img {
	display: block;
	max-width: 100%;
	height: 200px;
	margin: 0 auto;
}

.block_2-list-text {
	width: 75%;
	margin: 0 auto;
	margin-top: 15px;
	font-size: 16px;
}

.block_2-list-text span {
	font-weight: 900;
	font-size: 24px;
	color: #df6092;
}

.block_2-list-item:nth-child(4) .block_2-list-text span {
	color: #3fcba3;
}

.block_2-list-text div {
	font-weight: 500;
	font-size: 24px;
	text-align: right;
	text-transform: uppercase;
}

.prod_item .block_list-text span {
	margin-left: -23px;
	color: #3fcba3;
}

.block_2-paint {
	position: relative;
	padding: 100px 80px 120px 102px;
	font-weight: 600;
	font-size: 40px;
	line-height: 1.2;
	color: #ffe99d;
	background: url(6wdhl1xw.png) no-repeat center;
	background-size: contain;
}

.block_2-paint span {
	font-size: 80px;
	line-height: 0.7;
	color: #ffffff;
}

.block_2-paint:before {
	content: "";
	position: absolute;
	right: 0;
	bottom: -50px;
	display: block;
	width: 270px;
	height: 178px;
	background: url(osuw3kzu.png) no-repeat center top;
	background-size: contain;
}

.title {
	position: relative;
	margin-bottom: 20px;
	font-weight: 600;
	font-size: 36px;
	line-height: 1.2;
	text-transform: uppercase;
}

.title span {
	font-weight: 900;
}

.block_2-text-title:before {
	content: "";
	position: absolute;
	top: 5%;
	right: 10%;
	display: block;
	width: 73px;
	height: 66px;
	background: url(faihqfda.png) no-repeat center;
}

.text {
	font-size: 18px;
	line-height: 1.5;
}

.block_2-text:last-child {
	margin-bottom: 0;
}

.what {
    padding: 60px 0;
    background: #fff
}

.what__title {
    font-size: 58px;
    text-align: center;
    line-height: .9
}

.what__title-big {
    font-size: 40px;
    color: #0bb9c6
}

.what-cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: center
}

.what-cards__item {
    max-width: 30%;
    height: 426px;
    padding: 35px;
    display: flex !important;
    flex-wrap: wrap;
    align-items: flex-end;
    align-content: flex-end;
    color: #fff;
    text-shadow: 0 0 5px #000;
    margin: 5px;
    box-shadow: inset 0 -100px 130px 0px #000;
}

.what-cards__item_1 {
    background: url(ekvis4b0.jpg) no-repeat center/cover
}

.what-cards__item_2 {
    background: url(-5wtwm3_.jpg) no-repeat center/cover
}

.what-cards__item_3 {
    background: url(pgh7t56o.jpg) no-repeat center/cover
}

.what-cards__item_4 {
    background: url(faihqfda.jpg) no-repeat center/cover
}

.what-cards__item_5 {
    background: url(ito6u7rp.jpg) no-repeat center/cover
}

.what-cards__item_6 {
    background: url(xnl68go0.jpg) no-repeat center/cover
}

.what-cards__title {
    width: 100%;
    font: inherit;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px
}

.what .slick-dots li {
    width: 25px;
    height: 25px;
    margin: 0 10px;
    background-color: #f5cfde;
    border-radius: 50%;

}

.what .slick-dots li.slick-active {
    background-color: #df6092;
}

.what .slick-dots li button {
    width: 100%;
    height: 100%;
}

.what .slick-dots {
    bottom: -40px;
}

.block_3 {
	background: -webkit-gradient(linear, left top, right top, from(#f0f0ec), color-stop(55%, #ffffff), to(#ffffff));
	background: linear-gradient(90deg, #f0f0ec 0%, #ffffff 55%, #ffffff 100%);
}

.block_3 .container-fluid {
	padding: 100px 15px;
}

.block_3-title {
	font-weight: 900;
	font-size: 34px;
	color: #df6092;
	text-transform: uppercase;
}

.block_3-subtitle {
	position: relative;
	z-index: 25;
	font-size: 24px;
	line-height: 1.5;
	text-transform: uppercase;
}

.block_3-subtitle span {
	color: #df6092;
}

.block_3-list {
	position: relative;
	z-index: 25;
}

.block_3-list li {
	position: relative;
	margin-bottom: 30px;
	font-weight: 600;
	font-size: 17px;
	line-height: 1.3;
}

.block_3-list li:last-child {
	margin-bottom: 0;
}

.block_3-list li:before {
	content: "";
	position: absolute;
	top: 50%;
	left: -62px;
	width: 52px;
	height: 42px;
	margin-top: -20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-right: 10px;
	line-height: 1;
	text-align: center;
	color: #ffffff;
	background-size: contain;
}

.block_3-list li:nth-child(2) {
	margin-left: 26px;
}

.block_3-list li:nth-child(3) {
	margin-left: 22px;
}

.block_3-list li:nth-child(4) {
	margin-left: -10;
}

.block_3-list li:nth-child(1):before {
	content: "1";
}

.block_3-list li:nth-child(2):before {
	content: "2";
}

.block_3-list li:nth-child(3):before {
	content: "3";
}

.block_3-list li:nth-child(4):before {
	content: "4";
}

.block_3-pack {
	position: absolute;
	top: 19%;
	left: 23%;
	width: 32%;
}

.block_3-girl {
	position: absolute;
	top: -5%;
	left: 51.5%;
	height: 110%;
}

.block_3-moleculs {
	position: absolute;
	top: 20%;
	right: -30%;
	z-index: 24;
	width: 38%;
}

.block_3-leafs {
	position: absolute;
	top: 15%;
	left: -36%;
	z-index: 24;
	width: 35%;
}

.block_4 {
	padding: 5px 0;
}

.block_4 .dib {
	display: inline-block;
	vertical-align: middle;
}

.block_4-left-text {
	padding-right: 15%;
}

.block_4-right {
	position: relative;
}

.block_4-round {
	display: block;
	width: 100%;
}

.block_4-glass {
	position: absolute;
	top: 30%;
	left: -19%;
	width: 30%;
}

.block_5 {
	position: relative;
	padding: 55px 0;
	background: #f1f1f1 url(7mlgjcen-2.png) no-repeat left center;
	background-size: contain;
}

.block_5 .container-fluid {
	z-index: 25;
}

.block_5-title {
	font-weight: 900;
	font-size: 36px;
	text-align: center;
	color: #df6092;
	text-transform: uppercase;
}

.block_5-subtitle {
	width: 70%;
	margin: 0 auto 50px;
	font-weight: 600;
	font-size: 24px;
	line-height: 1.5;
	text-align: center;
	text-transform: uppercase;
}

.block_5-items-wrap {
	position: relative;
}

.block_5-item {
	margin-bottom: 15px;
}

.block_5-item:nth-child(even) {
	float: right;
	text-align: right;
}

.block_5-item:nth-child(odd) {
	float: left;
}

.block_5-item-inner {
	position: relative;
	padding: 30px 20px 30px 18%;
	background: #ffffff;
	-webkit-box-shadow: 0 0 10px 1px #0000001c;
	box-shadow: 0 0 10px 1px #0000001c;
}

.block_5-item-inner-hgth {
	min-height: 170px;
}

.block_5-item-inner2 {
	padding: 30px 18% 30px 20px;
}

.block_5-item-title {
	margin-bottom: 10px;
	font-weight: bold;
}

.block_5-item-inner:before {
	content: "";
	position: absolute;
	top: 25px;
	left: 11px;
	display: block;
	width: 71px;
	height: 71px;
	background: url(pyfd6qyh.html) no-repeat center;
	background-size: contain;
}

.block_5-item:nth-child(1) .block_5-item-inner:before {
	background: url(pyfd6qyh.html) no-repeat center;
	background-size: contain;
}

.block_5-item:nth-child(2) .block_5-item-inner:before {
	right: 11px;
	left: auto;
	background: url(x5jtj31_.html) no-repeat center;
	background-size: contain;
}

.block_5-item:nth-child(3) .block_5-item-inner:before {
	background: url(2533f4-0.png) no-repeat center;
	background-size: contain;
}

.block_5-item:nth-child(4) .block_5-item-inner:before {
	right: 11px;
	left: auto;
	background: url(n03sc026.png) no-repeat center;
	background-size: contain;
}

.block_5-item:nth-child(5) .block_5-item-inner:before {
	background-size: contain;
}

.block_5-item:nth-child(6) .block_5-item-inner:before {
	right: 11px;
	left: auto;
	background-size: contain;
}

.block_5-item:nth-child(5), .block_5-item:nth-child(6) {
	margin-bottom: 0;
}

.block_5-prod {
	position: absolute;
	top: -40px;
	left: 50%;
	height: 118%;
	margin-left: -120px;
}

.block_5 .avocado {
	position: absolute;
	top: 30%;
	right: 0;
	z-index: 24;
	width: 20%;
}

.block_6 { 

	position: relative;
	padding: 55px 0;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(34%, #fee7c7), to(#fec5d3));
	background: linear-gradient(180deg, #ffffff 0%, #fee7c7 34%, #fec5d3 100%);
}

.block_6 .container-fluid {
	z-index: 25;
}

.block_6-title {
	position: relative;
	margin-bottom: 70px;
	padding: 15px 30px;
	font-weight: 500;
	font-size: 18px;
	text-align: center;
	color: #ffffff;
	text-shadow: 1px 1px 5px #000000;
	background: #df6092 url(k90ez3fa.jpg) no-repeat left center;
	background-size: contain;
	-webkit-box-shadow: 0 0 60px 0 #df6092e8;
	box-shadow: 0 0 60px 0 #df6092e8;
}

.block_6-title h3 {
	font-weight: 900;
	font-size: 30px;
	line-height: 1.3;
	text-transform: uppercase;
}

.block_6-title h3 img {
	margin-top: -5px;
	vertical-align: middle;
}

.block_6-title .moleculs {
	position: absolute;
	top: -34px;
	left: -42px;
	display: block;
	width: 25%;
}

.block_6-content-title {
	margin-bottom: 30px;
	font-weight: 600;
	font-size: 36px;
	text-align: center;
	text-transform: uppercase;
}

.block_6-content-title span {
	font-weight: 900;
}

.block_6-content-subtitle {
	margin-bottom: 60px;
	font-size: 16px;
	text-align: center;
}

.block_6-content-subtitle span {
	font-weight: 600;
}

.block_6-content {
	margin-bottom: 70px;
}

.block_6-left {
	position: relative;
	vertical-align: middle;
}

.block_6-doc {
	display: block;
	width: 100%;
}

.block_6-stamp {
	position: absolute;
	right: 10px;
	bottom: 10px;
	width: 45%;
}

.block_6-right {
	font-size: 18px;
	line-height: 1.5;
	vertical-align: middle;
}

.block_6-right p span {
	font-weight: 600;
}

.block_6-right-bottom {
	padding: 20px 30px;
	font-weight: 600;
	font-size: 18px;
	line-height: 1.5;
	text-align: center;
	color: #df6092;
	border: 1px solid #df6092;
}

.block_6-bottom-title {
	margin-bottom: 30px;
	font-weight: 600;
	font-size: 24px;
	text-align: center;
}

.block_6-bottom-title span {
	font-weight: 900;
}

.block_6-bottom-subtitle {
	margin-bottom: 20px;
	font-weight: 600;
	font-size: 18px;
	text-align: center;
}

.result_wrap {
	margin-bottom: 40px;
}

.result_left-text {
	width: calc(60% - 10px);
	margin-right: 20px;
	text-align: right;
}

.result_left-text p {
	margin-bottom: 10px;
	padding-left: 30%;
	font-weight: 300;
	line-height: 1.5;
}

.result_left-text p b {
	display: block;
	font-weight: 600;
	text-transform: uppercase;
}

.result_left-text p span {
	display: block;
	font-weight: 600;
}

.review_slider{
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.result_review {
	margin-bottom: 30px;
	font-weight: 600;
	font-size: 24px;
}

.result_review b.pink {
	font-weight: 900;
	font-size: 36px;
}

.result_review span.pink {
	font-weight: 600;
}

.check_1 {
	position: relative;
	z-index: 11;
	width: 65%;
	margin-right: -12%;
	-webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
	-webkit-transform: rotate(-10deg);
	transform: rotate(-10deg);
}

.result_right-text {
	width: calc(60% - 10px);
	margin-left: 20px;
	text-align: left;
}

.result_right-text p {
	margin-bottom: 10px;
	padding-right: 30%;
	font-weight: 300;
	line-height: 1.5;
}

.result_right-text p b {
	display: block;
	font-weight: 600;
	text-transform: uppercase;
}

.result_right-text p span {
	display: block;
	font-weight: 600;
}

.result_right-text .result_main-text {
	padding-right: 0;
}

.result_right-text .result_main-text b span {
	display: inline;
}

.result_right-text .result_main-text span {
	text-transform: uppercase;
}

.result_right-text .result_main-text span span {
	display: inline;
}

.check_2 {
	position: relative;
	z-index: 11;
	width: 65%;
	margin-left: -12%;
	-webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
	-webkit-transform: rotate(10deg);
	transform: rotate(10deg);
}

.result_photo {
	position: relative;
	width: calc(40% - 10px);
}

.result_photo img {
	display: block;
	width: 100%;
	border: 5px solid #ffffff;
	-webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.3);
}

.block_6-bottom-text {
	margin-bottom: 35px;
	text-align: center;
}

.block_6-bottom-subtext {
	padding: 40px 8%;
	border: 1px dashed #df6092;
}

.block_6-bottom-subtext p {
	position: relative;
	font-weight: 600;
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
}

.block_6-bottom-subtext p:before {
	content: "";
	position: absolute;
	top: -1px;
	left: -37px;
	width: 27px;
	height: 27px;
	background: url(avjsde5k.png) no-repeat center;
	background-size: contain;
}

.info-price {
	text-align: center;
	margin-top: 15px;
	font-size: 18px;
	color: #ffffff;
}

.block_6-polygons {
	position: absolute;
	right: 0;
	bottom: -80px;
	z-index: 24;
	width: 18%;
}

.block_7 {
	padding: 80px 0 60px;
}

.block_7-title {
	display: inline-block;
	width: 75%;
	margin-bottom: 25px;
	padding-bottom: 20px;
	font-weight: 600;
	font-size: 42px;
	border-bottom: 1px solid #df6092;
}

.block_7-title div {
	font-size: 80px;
}

.block_7-subtitle {
	width: 80%;
	margin-bottom: 30px;
	font-weight: 600;
	font-size: 30px;
}

.block_7-subtitle span {
	font-weight: 900;
}

.chat_wrap {
	width: 50%;
}

.message {
	max-width: 55%;
	margin-bottom: 20px;
	font-size: 0;
}

.message:last-child {
	margin-bottom: 0;
}

.message_ava {
	display: inline-block;
	width: 45px;
	margin-right: 5px;
	vertical-align: top;
	border-radius: 50%;
	border-radius: 50%;
}

.message_text {
	display: inline-block;
	width: calc(100% - 50px);
	padding: 12px 15px;
	font-weight: 600;
	font-size: 16px;
	vertical-align: top;
	background: #ecedf1;
	border-radius: 22px;
}

.message_right {
	margin-left: 45%;
}

.block_7-peoples {
	position: absolute;
	right: -5%;
	bottom: -45px;
	z-index: 25;
	width: 45%;
}

.block_7-leafs {
	position: absolute;
	right: -30%;
	bottom: -40px;
	z-index: 24;
	width: 37%;
}

.block_8 {
	position: relative;
	padding: 50px 0;
	background: -webkit-gradient(linear, left top, right top, from(#df6092), to(#e2b966));
	background: linear-gradient(90deg, #df6092 0%, #e2b966 100%);
}

.block_8 .container-fluid {
	z-index: 25;
}

.block_8-title {
	margin-bottom: 20px;
	padding-left: 40%;
	font-weight: 400;
	font-size: 42px;
	color: #ffffff;
	text-transform: uppercase;
	text-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
}

.block_8-title div {
	margin-bottom: 15px;
	font-weight: 600;
	font-size: 90px;
	line-height: 0.8;
}

.btn {
	display: inline-block;
	margin-left: 40%;
	padding: 20px 40px;
	cursor: pointer;
	font-weight: bold;
	font-size: 24px;
	line-height: 1;
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
	background: -webkit-gradient(linear, left top, left bottom, from(#70db45), to(#47cd94));
	background: linear-gradient(180deg, #70db45 0%, #47cd94 100%);
	border-radius: 32px;
	-webkit-box-shadow: 0 5px 25px 0 #47cd94;
	box-shadow: 0 5px 25px 0 #47cd94;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}

.btn:hover {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.btn:hover, .btn:active, .btn:focus {
	color: #ffffff;
	text-decoration: none;
}

.block_8-pack {
	position: absolute;
	bottom: -40%;
	left: 0;
	z-index: 11;
	width: 40%;
}

.block_8-line {
	position: absolute;
	bottom: -45%;
	left: -18%;
	z-index: 10;
	width: 30%;
}

.block_8-fish {
	position: absolute;
	top: 25%;
	right: 0;
	width: 25%;
}

.block_9 {
	padding: 90px 0 0px;
}

.block_9 .info-price {
	color: #000000;
}

.block_9 .title {
	margin-bottom: 40px;
	text-align: center;
}

.block_9-items-wrap {
	margin-bottom: 20px;
}

.block_9-item {
	display: inline-block !important;
	width: 25%;
	padding: 0 15px;
	text-align: center;
}

.block_9-item-icon {
	display: block;
	width: 135px;
	height: 135px;
	margin: 0 auto 20px;
	border-radius: 50%;
}

.block_9-item:nth-child(1) .block_9-item-icon {
	background: url(1xcfl6fz.png) no-repeat center;
	background-size: contain;
}

.block_9-item:nth-child(2) .block_9-item-icon {
	background: url(qq8hvav7-2.png) no-repeat center;
	background-size: contain;
}

.block_9-item:nth-child(3) .block_9-item-icon {
	background: url(-5wtwm3_.png) no-repeat center;
	background-size: contain;
}

.block_9-item:nth-child(4) .block_9-item-icon {
	
	background-size: contain;
}

.block_9-item-title {
	margin-bottom: 10px;
	font-weight: 600;
	font-size: 18px;
	line-height: 1;
	color: #df6092;
	text-transform: uppercase;
}

.block_9-item-text {
	font-size: 16px;
	line-height: 1.5;
}

.form_wrap {
	padding: 20px;
	background: #f1f1f1;
	border-radius: 10px;
}

.inp,.select-form select {
	display: block;
	width: 100%;
	height: 45px;
	margin-bottom: 15px;
	padding: 0 20px;
	font-weight: 300;
	font-size: 16px;
	background: #ffffff;
	border: none;
	border-radius: 5px;
	border-radius: 5px;
	outline: none;
}

.select-form select {

	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.block_9 form .btn, .block_11 form .btn, .pop-up .btn {
	display: block;
	width: 70%;
	margin: 0 auto;
	border: none;
	outline: none;
}

.pop-up .btn {
	display: block;
	margin: 0 auto;
	width: 100%;
	border: none;
	outline: none;
}

.prices {
	margin-bottom: 5px;
	font-weight: 600;
	text-align: center;
}

.old_price {
	text-decoration: line-through;
}

.new_price {
	margin-bottom: 15px;
	font-weight: 900;
	font-size: 24px;
}

.form_prod {
	display: block;
	width: 250px;
	margin: 0 auto 15px;
}

.form-title {
	margin-bottom: 15px;
	font-weight: 600;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
}

.block_10 {
	padding: 50px 0;
}

.rom__img {
	pointer-events: none;
}

.block_10-title {
	margin-bottom: 30px;
	font-weight: 600;
	font-size: 36px;
	text-align: center;
	text-transform: uppercase;
}

.block_10-title .green {
	font-weight: 900;
}

.slide_wrap {
	padding: 20px 15px;
}

.slide {
	width: 95%;
    max-width: 350px;
	padding: 25px;
	-webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
}

.review_photo {
	position: relative;
	margin-bottom: 30px;
}

.review_photo img {
	display: block;
	width: 100%;
}

.review_photo .before, .review_photo .after {
	position: absolute;
	bottom: -30px;
	width: 60px;
	height: 60px;
	padding-top: 12px;
	font-weight: 600;
	font-size: 14px;
	text-align: center;
	color: #ffffff;
	background: #3fcba3;
	border-radius: 50%;
}

.review_photo .before {
	right: 50%;
}

.review_photo .after {
	right: 0;
}

.review_name {
	display: inline-block;
	margin-bottom: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	font-weight: 600;
	font-size: 18px;
	border-bottom: 1px solid #3fcba3;
}

.review_text {
	font-weight: 300;
	font-size: 18px;
	line-height: 1.5;
}

.block_11 {
	padding: 10px 0 20px;
	background: url(i935ejo2.png) no-repeat center bottom;
	background-size: cover;
}

.block_11-title {
	width: 70%;
	font-weight: 900;
	font-size: 60px;
	color: #df6092;
	text-transform: uppercase;
}

.block_11-subtitle {
	width: 70%;
	margin-bottom: 30px;
	font-weight: 600;
	font-size: 30px;
	text-transform: uppercase;
}

.block_11-subtitle .green {
	font-weight: 900;
}

.block_11 .form_wrap {
	width: 40%;
	padding: 50px 20px;
	background: -webkit-gradient(linear, left top, right top, from(#f5777c), to(#f1ab39));
	background: linear-gradient(90deg, #f5777c 0%, #f1ab39 100%);
	border-radius: 30px;
}

.block_11 .form-title {
	font-size: 30px;
	color: #ffffff;
}

.block_11 .form_wrap .inp, .block_11 .form_wrap select {
	width: 70%;
	margin: 0 auto 10px;
	border-radius: 25px;
}

.block_11 .prices_wrap {
	margin: 0px auto 15px;
	font-size: 0;
	text-align: center;
}

.block_11 .prices {
	display: inline-block;
	font-weight: 300;
	font-size: 15px;
	vertical-align: bottom;
	color: #ffffff;
}

.block_11 .old_price {
	margin-right: 20px;
	margin-bottom: 0;
	text-decoration: line-through;
}

.block_11 .new_price {
	margin-bottom: 0;
	font-weight: 500;
	font-size: 30px;
	line-height: 1;
}

.block_11-girl {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 30%;
}

.block_11-leaf {
	position: absolute;
	right: 4%;
	bottom: -25px;
	width: 22%;
}

.block_11-prod {
	position: absolute;
	bottom: -10px;
	left: 42%;
	z-index: 11;
	width: 45%;
}

.block_11-metric-line {
	position: absolute;
	bottom: -40px;
	left: 33%;
	width: 27%;
}

@media screen and (max-width: 1750px) {
 /* .block_5 { background: #f1f1f1 url(../img/block_5-girl.png) no-repeat -20% center; -webkit-background-size: contain; background-size: contain; } .block_5 .avocado { width: 25%; } */
}

@media screen and (max-width: 1270px) {
	.block_5 {
		background: #f1f1f1 url(7mlgjcen-2.png) no-repeat -45% center;
		background-size: contain;
	}

	.block_6-polygons {
		display: none;
	}
}

@media screen and (max-width: 1170px) {
	.block_2-list-img {
		height: 170px;
	}

	.block_2-list-text span {
		font-size: 20px;
	}

	.block_2-text-title:before {
		right: 0;
	}

	.block_2-paint span {
		font-size: 75px;
	}

	.block_2-paint {
		font-size: 38px;
	}

	.block_2-paint:before {
		width: 220px;
		height: 144px;
	}

	.block_3-title {
		font-size: 30px;
	}

	.block_3-subtitle {
		font-size: 19px;
	}

	.block_5 {
		background: #f1f1f1;
	}

	.block_7-title div {
		font-size: 78px;
	}

	.block_8-title div {
		font-size: 78px;
	}

	.block_8-title {
		font-size: 32px;
	}

	.block_9 {
		padding: 90px 0 0px;
	}

	.block_10 {
		padding: 30px 0;
	}
}

@media screen and (max-width: 991px) {
	.mobile {
		display: block;
	}

	.block_7-title br {
		display: none;
	}

	.row {
		margin-right: 0;
		margin-left: 0;
	}

	.col-xs-12 {
		padding-right: 0;
		padding-left: 0;
	}

	.main-wrapper {
		max-width: 800px;
	}

	.container-fluid {
		max-width: 720px;
		padding: 0 10px;
	}

	.block_1 {
		padding: 65px 0;
	}

	.logo {
		margin-bottom: 10px;
		font-size: 22px;
	}

	.logo  br {
		display: none;
	}

	.sublogo_text {
		margin-bottom: 100px;
	}

	.block_1-title {
		font-weight: 500;
		font-size: 40px;
	}

	.block_1-subtitle {
		margin-bottom: 40px;
		font-size: 18px;
		text-transform: uppercase;
	}

	.block_2 {
		padding-bottom: 45px;
		background: -webkit-gradient(linear, left bottom, left top, from(#ffffff), to(#fbf2d4));
		background: linear-gradient(0deg, #ffffff 0%, #fbf2d4 100%);
	}

	.block_2-top {
		margin-top: 0;
	}

	.block_2-top-title {
		margin-bottom: 10px;
		font-size: 24px;
	}

	.block_2-top {
		margin-bottom: 0;
		padding: 40px 0;
		background: transparent;
	}

	.block_2-list-text {
		width: 100%;
		margin-top: 0;
		font-weight: 500;
		font-size: 18px;
	}

	.block_2-list-text div {
		font-size: 18px;
		display: inline-block;
	}

	.block_2-list-img {
		width: 190px;
		height: auto;
	}

	.block_2-list {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.block_2-list-item {
		max-width: 270px;
		margin: 10px 5px;
	}

	.block_2-list-item:nth-child(1) {
	}

	.block_2-list-item:nth-child(1) .block_2-list-text div {
		text-align: left;
	}

	.block_2-list-item:nth-child(2) {
	}

	.block_2-list-item:nth-child(2) .block_2-list-img {
		right: 0;
		left: auto;
	}

	.block_2-list-item:nth-child(3) {
	}

	.block_2-list-item:nth-child(3) .block_2-list-text div {
		text-align: left;
	}

	.block_2-list-item:nth-child(4) {
	}

	.block_2-list-item:nth-child(4) .block_2-list-img {
		right: 0;
		left: auto;
	}

	.block_2-list-item:nth-child(4) .block_2-list-text span {
		color: #3fcba3;
	}

	.block_2-paint {
		width: calc(100% + 20px);
		margin-left: -10px;
		padding: 25px 35px;
		font-size: 24px;
		line-height: 1.5;
		text-align: center;
		background: linear-gradient(113deg, #f47381 0%, #df9c3b 100%);
	}

	.block_2-paint span {
		display: block;
		font-weight: 600;
		font-size: 40px;
		line-height: 1.5;
	}

	.block_2-paint:before {
		right: -40px;
		bottom: -40px;
		display: none;
		width: 165px;
		height: 108px;
	}

	.block_2-right {
		padding: 45px 0 0;
	}

	.block_2-text-title.title {
		padding-right: 0;
	}

	.block_2-text-title {
		padding-left: 80px;
		font-size: 18px;
		line-height: 1.5;
		text-align: right;
	}

	.block_2-text-title:before {
		top: 50%;
		right: auto;
		left: 0;
		margin-top: -33px;
	}

	.text {
		font-size: 18px;
	}

	.block_3 .container-fluid {
		padding: 210px 10px 30px;
	}

	.block_3-pack {
		position: absolute;
		top: 18px;
		left: 50%;
		width: 240px;
		margin-left: -120px;
	}

	.block_3-title {
		font-size: 18px;
		text-align: center;
	}

	.block_3-subtitle {
		margin-bottom: 20px;
		padding-left: 35px;
		font-weight: 600;
		font-size: 18px;
		text-align: center;
	}

	.block_3-list li:nth-child(2) {
		margin-left: 0;
	}

	.block_3-list li:nth-child(3) {
		margin-left: 0;
	}

	.block_3-list {
		padding-left: 40%;
	}

	.block_3-list li {
		margin-bottom: 15px;
		font-weight: 400;
		font-size: 18px;
		line-height: 1.3;
	}

	.block_3-list li:before {
		left: -54px;
		width: 44px;
		height: 33px;
		margin-top: -16px;
		padding: 10px 16px 8px 6px;
		font-size: 18px;
	}

	.block_3-girl {
		top: auto;
		bottom: -10px;
		left: -25px;
		height: 260px;
		-webkit-transform: scale(-1, 1);
		transform: scale(-1, 1);
		-webkit-filter: FlipH;
		filter: FlipH;
		-ms-filter: "FlipH";
	}

	.block_4 {
		padding: 0px 0 30px;
		text-align: center;
		background: -webkit-gradient(linear, left bottom, left top, from(#f8df9e), to(#ffffff));
		background: linear-gradient(0deg, #f8df9e 0%, #ffffff 100%);
	}

	.block_4 .title {
		font-size: 18px;
		line-height: 1.5;
	}

	.block_4-left-text {
		padding: 0;
	}

	.block_4-right {
		margin-bottom: 20px;
	}

	.block_4-round {
		width: 80%;
		margin-left: 20%;
	}

	.block_4-glass {
		top: 15%;
		left: 0;
		width: 28%;
	}

	.block_4 .text.pink {
		margin-bottom: 20px;
		font-weight: 600;
	}

	.block_4 .btn.mobile {
		display: block;
		width: 100%;
		margin: 0 auto;
		padding: 15px 40px;
	}

	.block_5 {
		padding: 45px 0;
		background: #ffffff;
	}

	.block_5-prod {
		display: none;
	}

	.avocado {
		display: none;
	}

	.block_5-title {
		font-size: 18px;
	}

	.block_5-subtitle {
		width: 100%;
		margin-bottom: 30px;
		font-size: 18px;
	}

	.block_5-subtitle .pink {
		display: block;
	}

	.block_5-item {
		float: none;
		margin-bottom: 0;
	}

	.block_5-item:nth-child(even) {
		float: left;
	}

	.block_5-item:nth-child(odd) {
		float: left;
	}

	.block_5-item-inner {
		padding: 20px 15px;
		font-size: 18px;
		text-align: center;
		color: #ffffff;
		background: -webkit-gradient(linear, left top, right top, from(#fd88ab), to(#f9bd69));
		background: linear-gradient(90deg, #fd88ab 0%, #f9bd69 100%);
		border-radius: 5px;
		-webkit-box-shadow: 0 0 15px 1px #fd88ab21;
		box-shadow: 0 0 15px 1px #fd88ab21;
	}

	.block_5-item-inner:before {
		position: relative;
		top: auto;
		right: auto;
		left: auto;
		margin: 0 auto 15px;
	}

	.block_5-item:nth-child(2) .block_5-item-inner:before, .block_5-item:nth-child(4) .block_5-item-inner:before, .block_5-item:nth-child(6) .block_5-item-inner:before {
		right: auto;
	}

	.block_6 {
		padding: 15px 0 30px;
		background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(27%, #ffffff), color-stop(60%, #fdddae), to(#feaabe));
		background: linear-gradient(180deg, #ffffff 0%, #ffffff 27%, #fdddae 60%, #feaabe 100%);
	}

	.block_6-title .moleculs {
		display: none;
	}

	.block_6-title h3 {
		font-size: 24px;
	}

	.block_6-title-text {
		font-size: 18px;
	}

	.block_6-title {
		width: calc(100% + 20px);
		margin-bottom: 50px;
		margin-left: -10px;
		padding: 20px;
		text-transform: uppercase;
		text-shadow: none;
		background: #df6092;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	.block_6-content-title {
		margin-bottom: 15px;
		font-size: 18px;
	}

	.block_6-content-subtitle {
		margin-bottom: 30px;
		font-size: 18px;
	}

	.block_6-left {
		margin-bottom: 15px;
	}

	.block_6-right {
		font-size: 18px;
		text-align: center;
	}

	.block_6-content {
		margin-bottom: 30px;
	}

	.block_6-bottom-title {
		margin-bottom: 15px;
		font-size: 18px;
		text-transform: uppercase;
	}

	.block_6-bottom-subtitle {
		font-size: 18px;
	}

	.result_left-text {
		width: calc(50% - 10px);
	}

	.result_photo {
		width: calc(50% - 10px);
	}

	.result_left-text p {
		padding-left: 0;
		font-size: 18px;
	}

	.result_review {
		margin-bottom: 20px;
		font-size: 18px;
		text-transform: uppercase;
	}

	.check_1 {
		width: 82%;
		margin-right: -18%;
	}

	.result_left {
		margin-bottom: 30px;
	}

	.result_right-text {
		width: calc(50% - 10px);
	}

	.result_right-text p {
		padding-right: 0;
		font-size: 12px;
	}

	.result_review b.pink {
		font-size: 18px;
	}

	.check_2 {
		width: 82%;
		margin-left: -18%;
	}

	.block_6-bottom-subtext p {
		font-size: 18px;
	}

	.block_6-bottom-subtext {
		padding: 34px;
	}

	.block_7 {
		padding: 50px 0 40px;
	}

	.block_7-title {
		width: 100%;
		margin-bottom: 20px;
		padding-bottom: 0;
		font-weight: 900;
		font-size: 18px;
		text-align: left;
		color: #df6092;
		border-bottom: none;
	}

	.block_7-title div {
		font-size: 24px;
	}

	.block_7-subtitle {
		width: 72%;
		font-size: 18px;
	}

	.block_7-subtitle span {
		font-size: 18px;
		color: #1f1f1f;
	}

	.chat_wrap {
		width: 100%;
	}

	.message {
		max-width: 100%;
	}

	.message_right {
		margin-left: 0;
	}

	.block_7-peoples {
		top: -6%;
		right: -6%;
		bottom: auto;
		width: 40%;
		display: none;
	}

	.block_7-leafs {
		display: none;
	}

	.block_8-fish {
		display: none;
	}

	.block_8 {
		padding: 30px 0;
		background: -webkit-gradient(linear, left top, right top, from(#f26379), to(#f17a5e));
		background: linear-gradient(90deg, #f26379 0%, #f17a5e 100%);
	}

	.block_8-title {
		margin-bottom: 48%;
		padding-left: 0;
		font-weight: 900;
		font-size: 18px;
		text-align: center;
	}

	.block_8-title div {
		font-weight: 600;
		font-size: 40px;
	}

	.block_8 .btn {
		display: block;
		width: 100%;
		margin: 0 auto;
		padding: 15px 40px;
		border: 3px solid #ffffff;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	.block_8-pack {
		bottom: 65px;
		left: 30%;
		width: 60%;
	}

	.block_8-line {
		bottom: 82px;
		left: 4%;
		width: 50%;
	}

	.block_9 {
		padding: 15px 0;
	}

	.block_9-item {
		width: 100%;
		padding: 20px 15px;
		font-size: 18px;
		text-align: center;
		color: #ffffff;
		background: -webkit-gradient(linear, left top, right top, from(#fd88ab), to(#f9bd69));
		background: linear-gradient(90deg, #fd88ab 0%, #f9bd69 100%);
		border-radius: 5px;
		-webkit-box-shadow: 0 0 15px 1px #fd88ab21;
		box-shadow: 0 0 15px 1px #fd88ab21;
	}

	.block_9-item-title {
		font-weight: 900;
		font-size: 18px;
		color: #ffffff;
	}

	.block_9-item-text {
		font-weight: 300;
		font-size: 18px;
	}

	.block_9 .title {
		margin-bottom: 20px;
		font-weight: 900;
		font-size: 24px;
		color: #3fcba3;
	}

	.inp,.select-form select {
		width: 90%;
		margin: 0 auto 15px;
	}

	.old_price {
		font-size: 18px;
		text-decoration: line-through;
	}

	.new_price {
		font-size: 18px;
	}

	.block_10-title {
		margin-bottom: 10px;
		font-size: 18px;
	}

	.slide_wrap {
		padding: 10px 5px;
	}

	.slide {
		padding: 15px;
		-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
		box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
	}

	.review_text {
		font-weight: 400;
		font-size: 18px;
	}

	.review_photo {
		margin-bottom: 45px;
	}

	.block_11 {
		padding: 10px 0;
	}

	.block_11-title {
		width: 100%;
		font-size: 24px;
		text-align: left;
	}

	.block_11-subtitle {
		width: 100%;
		margin-bottom: 81%;
		font-size: 18px;
		text-align: right;
	}

	.block_11 .form_wrap {
		width: 100%;
		padding: 20px 15px;
	}

	.block_11 .form_wrap .inp,.block_11 .form_wrap select {
		width: 100%;
	}

	.block_11 .prices_wrap {
		margin: 15px auto;
	}

	.block_9 form .btn, .block_11 form .btn,.ever-popup__body .btn {
		width: 90%;
		border: 3px solid #ffffff;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	.ever-popup__body .prices_wrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.ever-popup__body .old_price {
		margin-right: 10px;
	}

	.block_11 {
		background: -webkit-gradient(linear, left bottom, left top, from(#e6cf77), to(#ffffff));
		background: linear-gradient(0deg, #e6cf77 0%, #ffffff 100%);
	}

	.block_11 .form-title {
		font-size: 18px;
	}

	.block_11-metric-line {
		display: none;
	}

	.block_11-prod {
		bottom: 350px;
		left: 27%;
		width: 78%;
	}

	.block_11-girl {
		right: 54%;
		bottom: 336px;
		width: 39%;
	}

	.block_11-leaf {
		right: 50%;
		bottom: 328px;
		width: 36%;
	}

	.slider_2 .slick-dots li {
		width: 25px;
		height: 25px;
		margin: 0 10px;
		background: #f5cfde;
		border-radius: 50%;
	}

	.slider_2 .slick-dots li.slick-active {
		background: #df6092;
	}

	.slider_2 .slick-dots li button {
		width: 100%;
		height: 100%;
	}

	.slider_2 .slick-dots {
		bottom: -40px;
	}

	.slider_3 .slick-dots li {
		width: 25px;
		height: 25px;
		margin: 0 10px;
		background: #f5cfde;
		border-radius: 50%;
	}

	.slider_3 .slick-dots li.slick-active {
		background: #df6092;
	}

	.slider_3 .slick-dots li button {
		width: 100%;
		height: 100%;
	}

	.slider_3 .slick-dots {
		bottom: -40px;
	}

	.review_slider .slick-dots li {
		width: 25px;
		height: 25px;
		margin: 0 10px;
		background: #f5cfde;
		border-radius: 50%;
	}

	.review_slider .slick-dots li.slick-active {
		background: #df6092;
	}

	.review_slider .slick-dots li button {
		width: 100%;
		height: 100%;
	}

	.review_slider .slick-dots {
		bottom: -40px;
	}

	.slider_4 .slick-dots li {
		width: 25px;
		height: 25px;
		margin: 0 10px;
		background: #f2b756;
		border-radius: 50%;
	}

	.slider_4 .slick-dots li.slick-active {
		background: #f68a8f;
	}

	.slider_4 .slick-dots li button {
		width: 100%;
		height: 100%;
	}

	.slider_4 .slick-dots {
		bottom: -40px;
	}

	.block_6-polygons {
		display: none;
	}
}

.ever-popup__inner {
	max-width: 100% !important;
}

.pop-up__box {
	background: -webkit-gradient(linear, left top, right top, from(#f5777c), to(#f1ab39));
	background: linear-gradient(90deg, #f5777c 0%, #f1ab39 100%);
	border: 1px solid rgba(100, 100, 100, 0.7);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 8px;
	width: 720px;
	height: 392px;
	max-width: 100%;
	padding: 15px 15px;
}

.ever-popup__inner {
	padding-top: 20px !important;
}

.ever-popup__close:after, .ever-popup__close:before {
	top: -5px !important;
}

.popup-title {
	text-align: center;
	font-size: 40px;
}

.popup-title h1 {
	margin: 0;
	margin-bottom: 10px;
	color: #ffffff;
}

.popup-title h3 {
	margin: 0;
}

.pop-up__content {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.image-pack img {
	display: inline-block;
	max-width: 100%;
	max-height: 400px;
}

.pop-up__left {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	text-align: center;
	min-width: 250px;
}

.form-box1 {
}

.form-box1>* {
	float: none !important;
	margin: 0 !important;
}

@media (max-width: 500px) {
	.block_2-list-img {
		width: 50%;
	}
}

@media (max-width: 1000px) {
	.pop-up {
		display: none;
	}

	.ever-popup__body .btn {
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.pop-up__box {
		width: 460px;
	}

	.pop-up__content {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.image-pack {
		padding-bottom: 20px;
	}

	.image-pack img {
		max-height: 280px;
	}

	.ever-popup .info-price {
		color: #000000;
	}
}

@media (max-width: 600px) {
	.block_2-list-item {
		max-width: 240px;
		margin: 10px 5px;
	}
}

@media (min-width: 992px) and (max-width: 1170px) {
	.block_3-pack {
		position: absolute;
		top: 34%;
		left: 9%;
		width: 36%;
	}

	.cooreere {
		width: 100%;
		max-width: 600px;
	}

	.cooreere2 {
		position: relative;
		margin-top: -100px;
		margin-left: 75%;
	}

	.block_3 .container-fluid {
		padding: 50px 15px;
	}
}

@media (min-width: 992px) and (max-width: 1193px) {
	.block_7-title {
		width: 100%;
		text-align: center;
	}

	.block_7 {
		padding-top: 30px;
	}
}

@media (max-width: 1060px) {
	.block_11-title {
		width: 100%;
	}
}

@media (min-width: 992px) {
	.block_10 .slick-track {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	.block_10	.slide {
		height: 100%;
	}
}


/*! FAQ ////////////////////////////////////\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */
.question_block {
    max-width: 900px;
    margin: auto;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
	padding-top: 20px;
}

.question_title {
    margin-bottom: 20px;
    font-weight: 600;
    font-size: 36px;
    text-align: center;
    text-transform: uppercase;
  }
  
  .question_title .green {
    font-weight: 900;
  }
  
  .question_subtitle {
    margin-bottom: 30px;
  
    font-weight: 600;
    text-align: center;
  }
  
  .question_item {
    margin-bottom: 20px;
  }
  
  .question_item-inner {
    position: relative;
    padding: 2px;
    overflow: hidden;
    background: linear-gradient(90deg, #f68a8f 0%, #f2b756 100%);
    -webkit-border-radius: 60px;
    border-radius: 60px;
  }
  
  .question_item-inner:before {
    content: " ";
    position: absolute;
    top: 50%;
    left: 15px;
  
    width: 32px;
    height: 32px;
    margin-top: -16px;
  
    background: url(y-bj3axs.png) no-repeat center;
    -webkit-background-size: contain;
    background-size: contain;
  
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
  }
  
  .question_text {
    padding: 17px 15px 15px 60px;
  
    font-size: 0;
  
    -webkit-border-radius: 35px;
    border-radius: 35px;
  
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
  }
  
  .question_text p {
    display: inline-block;
    width: calc(75% - 20px);
    margin-right: 20px;
    margin-bottom: 0;
    font-weight: 600;
    font-size: 18px;
    line-height: 1.5;
    vertical-align: middle;
    color: #000000;
    text-transform: uppercase;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
  }
  
  .question_button {
    position: relative;
    float: right;
    display: inline-block;
    width: 200px;
    padding: 10px;
    padding-right: 25px;
    font-weight: 600;
    font-size: 18px;
    line-height: 1;
    vertical-align: middle;
    color: #000000;
    text-decoration: none;
    border: 1px solid #ffffff;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
  }
  
  .question_button:hover,
  .question_button:focus,
  .question_button:active {
    color: #ffffff;
    text-decoration: none;
  }
  
  .question_button:before {
    content: " ";
    position: absolute;
    top: 11px;
    right: 12px;
    width: 10px;
    height: 10px;
    border-bottom: 2px solid #ffffff;
    border-left: 2px solid #ffffff;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
  }
  
  .answer_item {
    width: 90%;
    margin-top: 15px;
    margin-left: 10%;
    padding: 15px 30px;
    font-size: 16px;
    background: -webkit-linear-gradient(335deg, #b1eb98 0%, #96e2cc 100%);
    background: -o-linear-gradient(335deg, #b1eb98 0%, #96e2cc 100%);
    background: linear-gradient(115deg, #b1eb98 0%, #96e2cc 100%);
    -webkit-border-radius: 45px;
    border-radius: 45px;
  }
  
  .opened .question_text {
    display: inline-block;
    background: #ffffff;
    -webkit-border-radius: 58px;
    border-radius: 58px;
	width: 100%;
  }
  
  .opened .question_text p {
    color: #1f1f1f;
  }
  
  .opened .question_button {
    background: #0bb9c6;
    border: 1px solid #0bb9c6;
  }
  
  .opened .question_button:before {
    top: 16px;
  
    border-top: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
    border-bottom: none;
    border-left: none;
    /* -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg); */
  }
  
  .opened .question_item-inner:before {
    background: url(5k529lsg.png) no-repeat center;
    -webkit-background-size: contain;
    background-size: contain;
  }


  @media screen and (max-width: 480px) {
  .question_block {
    padding-left: 15px;
    padding-right: 15px;
  }

  .question_title {
    font-size: 18px;
  }

  .question_title .green {
    font-size: 24px;
  }

  .question_subtitle {
    font-weight: 300;
    font-size: 18px;
  }

  .answer_item {
    width: 100%;
    margin-left: 0;

    font-size: 18px;
  }

  .question_text p {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    font-size: 18px;
  }

  }

  /*! FAQ ////////////////////////////////////\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */